## org.biojava.bio.seq.io.filterxml
Interface XMLFilterHandler.FilterHandlerFactory

Enclosing interface:
  XMLFilterHandler

public static interface XMLFilterHandler.FilterHandlerFactory

Factory of StAXContentHandlers for a particular type of FeatureFilter. Implement this interface to add parsing support for new types of FeatureFilter.

Author:
  Thomas Down

Method Summary
`XMLFilterHandler.FilterHandler` `makeHandler(java.lang.String nsURI, java.lang.String localName, XMLFilterHandler config)`

Method Detail

### makeHandler

    public XMLFilterHandler.FilterHandler makeHandler(java.lang.String nsURI,
                                                      java.lang.String localName,
                                                      XMLFilterHandler config)
                                               throws org.xml.sax.SAXException

  Throws:
    `org.xml.sax.SAXException`